Request PIN Control access token by plasticId.
This operation is used to create the PIN control access token.
The successful response from this call returns an id, a pinURL for mobile device webview and pinFrameURL for an iframe in desktop browser flow. Id is valid for 30 seconds.
For mobile webview, device should be instructed to do a POST call to the pinURL with the content of the id in a form field named controlId.
For desktop browser flow, iframe should be opened to pinFrameURL with query parameter key, which needs to be agreed with Enfuce beforehand. After iframe has been loaded, browser should make a window.postMessage() call to the iframe. The message object should contain fields operation (with value view-pin or set-pin) and controlId.
Authorizations
Path Parameters
Body
The related PIN control request data

